@font-face {
    font-family: 'Avenir Con';
    src: url('../fonts/AvenirNextLTPro-Cn.eot');
    src: url('../fonts/AvenirNextLTPro-Cn.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirNextLTPro-Cn.woff') format('woff'),
    url('../fonts/AvenirNextLTPro-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Regular';
    src: url('../fonts/AvenirNextLTPro-Regular.eot');
    src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'),
    url('../fonts/AvenirNextLTPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Demi';
    src: url('../fonts/AvenirNextLTPro-Demi.eot');
    src: url('../fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirNextLTPro-Demi.woff') format('woff'),
    url('../fonts/AvenirNextLTPro-Demi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir Bold';
    src: url('../fonts/AvenirNextLTPro-Bold.eot');
    src: url('../fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirNextLTPro-Bold.woff') format('woff'),
    url('../fonts/AvenirNextLTPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family:'icomoon';
    src:url('../fonts/icomoon.eot?m48am');
    src:url('../fonts/icomoon.eot?m48am#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?m48am') format('truetype'),
    url('../fonts/icomoon.woff?m48am') format('woff'),
    url('../fonts/icomoon.svg?m48am#icomoon') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*menu:nav*/
#header .barra-menu h1{display:none}

/*menu:nav*/
.barra-menu .icon-luto {display:none}
.barra-menu .wrap-select{display:none}
.barra-menu .cont-bottom {height:50px; position: relative; top: 14px}
#nav{height:4px}
.barra-menu{position:relative;height:70px;margin:0 177px 0 0;display:inherit;z-index:300; float:right}
.barra-menu .cont-top {position:relative;margin:0 auto;z-index:30000}
#nav{min-height:50px;margin:0 auto;padding:0;display:block;z-index:5000;position:relative}
#nav ul{height:50px;margin-bottom:0}
#nav ul li{float:left;display:inline-block;padding:20px 0 25px;position:relative;z-index:3500}
#nav li a{text-decoration:none;color:#717271;font-family: 'Open Sans', sans-serif; font-weight: 600;font-size:13px;text-transform:uppercase;padding:3px 16px;
    position: relative; width: 100%; letter-spacing: -0.01em}
#nav li a:hover {color:#00A8E1}


#nav ul li:nth-child(2) {padding-left:0}
#nav li.active a { border:1px solid #00A8E1; letter-spacing:0.02em;padding:6px 13px 6px;color:#00A8E1}
#nav li.active a:hover{color:#00A8E1}
#nav li.active.is-open a:hover{color:#fff}
#nav li.expand.active ul li{background:none}
#nav li .icon-down { display: none}
#nav li.expand .icon-down {position:absolute;top:5px;right:12px; display: block}
#nav li.expand.active .icon-down { top: 8px}
#nav ul li ul{ position:absolute;top:42px;left:0;width:100%; height: 0; transition: all 0.5s; overflow: hidden; box-sizing: border-box; padding: 0 21px; opacity: 0}
#nav li.expand .fdo { background: #00A8E1; position: absolute; top:10px; left: 0; width: 100%; height:0; transition: all 0.5s}
#nav li.expand.is-open .fdo { height: 160px}

#nav ul li.is-open a, #nav li.expand.is-open .icon-down::before { color: #fff}
#nav ul li.is-open ul{ height: 128px; padding:0 21px 34px;box-sizing: border-box; opacity: 1 }
#nav ul li ul li{display:block;float:none;margin:0;padding:0 0 17px 0;height:auto;border-right:none}
#nav ul li ul li.last{padding-bottom:0}
#nav ul li ul li a{color:#fff; text-transform: none}
#nav ul li ul li:last-child{padding-bottom:0}
#nav ul li ul li a .ico { width: 4px; height: 4px; background: #fff; position: absolute; right: inherit; left: 0; top: 14px}

#nav li.expand {transition: all 0.3s}
#nav li.expand a {padding-left:15px;padding-right:37px;margin:0;cursor:pointer; position: relative; width: 100%; transition: all 0.5s}
#nav ul li.expand ul li{float:none;position:relative;}
#nav ul li.expand ul li:first-child { margin-top: 23px}
#nav ul li.expand ul li:hover { background: #00A8E1}
#nav li.expand ul li a {border:none; padding:7px 0 0 17px}
#nav li.expand.is-open ul li a{color:#fff;}
#nav li.expand ul li.active a{background:none;color:#333}
#nav ul li.expand ul li.full{width:92%;border-top:1px solid #e2e2e2;border-right:none;padding-top:5px;margin-top:10px;padding-bottom:0;margin-bottom:0}
#nav ul li.expand ul li.full a{color:#888}
#nav ul li.expand ul li.full .ico{width:26px;height:26px;margin-right:8px;position:relative;top:8px;padding:0;margin-left:0}
#nav ul li.expand:hover .line-sep{display:none}
#nav ul li.expand ul li a:hover{text-decoration:underline}
#nav ul li.expand .icon-down:before {content:"\e955";font-size:17px;color:#00A8E1;float:right;position:relative;top:-2px;margin-left:0;font-weight:700}

.mascoteros #nav ul li:hover ul {background:#741784}
.mascoteros #nav ul li.expand .icon-down:before {color:#741784}
.mascoteros #nav li a:hover, .mascoteros #nav li.expand:hover a {color:#741784}

.mascoteros #nav li.expand ul li a, .mascoteros #nav li.expand:hover ul li a, .mascoteros .fixed #nav li.expand:hover a, .mascoteros .fixed #nav li a:hover {color:#fff}

#nav ul li.btn-buscar {display:none}

/*.fixed .barra-menu{background:#333333;border-bottom:none;height:79px}
.fixed #nav {min-height:79px;padding:13px 0}
.fixed #nav li.ico-logo {display:block}
.fixed #nav li a{color:#fff}
.fixed #nav li a:hover{color:#333}
.fixed #nav li.expand:hover a {color:#333}
.fixed #nav li.expand:hover ul li.active a{background:none;color:#333}
.fixed #nav li.expand:hover ul li a {color:#fff}
.fixed #nav li.active a {background:#fff;color:#333333}
.fixed #nav ul li.btn-buscar {display:inline-block;float:right}
.fixed #nav ul li:nth-child(2) {display:none}
.fixed #nav li.expand:hover ul li:nth-child(2) {display:block}
.fixed  #nav ul li.expand .icon-down:before {color:#fff;top:1px}*/

.barra-menu.is-fixed .cont-bottom {border-bottom:none;height:auto}

.mascoteros .fixed .barra-menu{background:#741784}

@media only screen
and (min-width:1158px){
    .fixed #nav ul li.ico-logo{width:233px;height:34px;padding-top:9px;margin-right:33px}
    .fixed #nav li .icon-logo {width:233px;height:34px;float:left;position:relative}
    .fixed #nav li .icon-logo span:before, .fixed #nav li .icon-logo span {position:absolute;top:0;left:0;font-size:34px;font-weight:normal}
    .icon-logo .path1:before {content:"\e91a";color:rgb(255, 255, 255)}
    .icon-logo .path2:before {content:"\e91b";color:rgb(255, 255, 255)}
    .icon-logo .path3:before {content:"\e91c";color:rgb(255, 255, 255)}
    .icon-logo .path4:before {content:"\e91d";color:rgb(255, 255, 255)}
    .icon-logo .path5:before {content:"\e91e";color:rgb(255, 255, 255)}
    .icon-logo .path6:before {content:"\e91f";color:rgb(255, 255, 255)}
    .icon-logo .path7:before {content:"\e920";color:rgb(255, 255, 255)}
    .icon-logo .path8:before {content:"\e921";color:rgb(255, 255, 255)}
    .icon-logo .path9:before {content:"\e922";color:rgb(255, 255, 255)}
    .icon-logo .path10:before {content:"\e923";color:rgb(255, 255, 255)}
    .icon-logo .path11:before {content:"\e924";color:rgb(255, 255, 255)}
    .icon-logo .path12:before {content:"\e925";color:rgb(255, 255, 255);left:1px}
    .icon-logo .path13:before {content:"\e926";color:rgb(51, 51, 51)
}
    .icon-logo .path14:before {content:"\e927";color:rgb(51, 51, 51)
}
    .icon-logo .path15:before {content:"\e928";color:rgb(51, 51, 51)
}
    .icon-logo .path16:before {content:"\e929";color:rgb(51, 51, 51)
}
    .icon-logo .path17:before {content:"\e92a";color:rgb(51, 51, 51)
}
    .icon-logo .path18:before {content:"\e92b";color:rgb(51, 51, 51)
}
    .icon-logo .path19:before {content:"\e92c";color:rgb(51, 51, 51)
}
    .icon-logo .path20:before {content:"\e92d";color:rgb(51, 51, 51)
}

    .mascoteros .icon-logo .path13:before {content:"\e926";color:rgb(116, 23, 132)}
    .mascoteros .icon-logo .path14:before {content:"\e927";color:rgb(116, 23, 132)}
    .mascoteros .icon-logo .path15:before {content:"\e928";color:rgb(116, 23, 132)}
    .mascoteros .icon-logo .path16:before {content:"\e929";color:rgb(116, 23, 132)}
    .mascoteros .icon-logo .path17:before {content:"\e92a";color:rgb(116, 23, 132)}
    .mascoteros .icon-logo .path18:before {content:"\e92b";color:rgb(116, 23, 132)}
    .mascoteros .icon-logo .path19:before {content:"\e92c";color:rgb(116, 23, 132)}
    .mascoteros .icon-logo .path20:before {content:"\e92d";color:rgb(116, 23, 132)}
}

@media only screen
and (max-width:1199px){
    .barra-menu { margin: 0 190px 0 0}
}

/* MENU */
@media only screen
and (max-width:1023px){
/* barra menu */
.inicio .barra-menu .icon-luto, .barra-menu .icon-luto{left:50%;top:50%;margin-left:125px;margin-top:-18px;display:block}
body.overflow-hidden{overflow:hidden}

.redes-h-top { display: none}

.search { right: 0; top: 0; width: 100% }
.icon-Buscador:before, .cd-header .barra-menu.is-fixed.is-visible .icon-Buscador:before{color:#fff}
.btn-buscar.active.icon-Buscador:before {color:#fff; font-size:20px; font-weight: 300}
.cd-header .search.fixed-search{bottom:inherit;display:block;width:100%;margin:0 auto 30px;padding:0;float:none;clear:both;right:0;top:0;position:absolute;box-sizing:border-box}
.cd-header.fixed .search {height:0}
.barra-menu .search .buscador-top{border-radius:0}

.barra-menu.is-fixed.is-visible .search.fixed-search {bottom:-15px}
.cd-header .barra-menu.is-fixed.is-visible .icon-Buscador.active:before {color:#666;right:20px}
.barra-menu.is-fixed.is-visible .redes-h-top {position:absolute;right:20px;bottom:28px}
    .search .bt { font-family: "Open Sans", sans-serif; font-size: 14px; font-weight: 700; color: #fff; background: #00A8E1; width: 69px; text-align: center; line-height: 30px;
        top: 26px; right:3%; padding: 0}

    .buscador-top { height: 0; border-radius: 0; top:64px; background: #267EAE; padding:0; transition: all 0.5s}
.icon-Buscador, .cd-header.fixed .icon-Buscador {z-index:90;right:15px;top:22px; border: none; padding: 0}
.buscador-text, .fixed .buscador-text {background: #fff; width: 95%; padding: 12px; margin: 20px auto; float: none; display: block}

    .search.fixed-search .icon-Buscador2 { right: 30px; top: 11px}
    .icon-Buscador.active { right:15px; border: none; padding: 0}

    .fixed-search .buscador-top { height: 80px;}

    .barra-menu .user{display:block;position:absolute;right:10px;top:30px}
.barra-menu .cont-top{background:#666;width:100%;height:79px}

.barra-menu{height:100%;font-size:0;position:absolute;top:0; left:0; margin: 0; width:0}
.barra-menu .cont-bottom{width:320px;background:#267EAE;position: fixed;top:64px;left:-320px; height: 100%;
    -webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
    .barra-menu.is-fixed .cont-bottom { height: 100%}

.barra-menu.is-fixed #nav, #nav{width:100%;height:100%;min-height:inherit;background:none; padding: 21px 0 10px}
.barra-menu.menu-is-open #nav{height:auto;display:block;z-index:3000;padding:21px 0 10px 0;margin-bottom:10px;clear:both;overflow:hidden}
.barra-menu.menu-is-open{display:block;z-index:30000;height:100%;background:none;border-bottom:none}
.barra-menu.menu-is-open .con-top{position:fixed;top:0;left:0}
.barra-menu.menu-is-open .cont-bottom{left:0;padding:0 0 50px;clear:both;overflow:auto;height:100%}
.barra-menu.menu-is-open .wrap-select{display:block;position:relative;text-align:center;margin:0 auto 30px;float:none;clear:both;height:40px}
.barra-menu.menu-is-open .wrap-select span.select{padding:8px 15px;text-align:left;width:72%;float:none;margin:0 auto;top:-46px;position:relative}
.barra-menu.menu-is-open .wrap-select select{float:none;margin:0 auto;top:0;position:relative;width:83%;height:45px;cursor:pointer;border:none}
.barra-menu.menu-is-open .wrap-select span.select span{padding:7px 0}
.barra-menu.menu-is-open .wrap-select span.select span.ico{padding:0;right:5px}
.barra-menu.menu-is-open .line-sep{display:none}
#nav li.expand:hover .ico{}

.barra-menu.is-fixed.is-visible #nav ul, #nav ul{text-align:center;height:100%;display:none}
.barra-menu.is-fixed.is-visible.menu-is-open #nav ul, #nav ul, .barra-menu.menu-is-open #nav ul{display:block;clear:both;overflow:hidden;height:auto;padding-bottom:20px;margin: 0 22px}
.barra-menu.is-fixed #nav ul li{float:none;clear:both;display:block;height:auto;text-align:left}
#nav ul li{float:none;clear:both;display:block;padding:0;height:auto;text-align:left;margin:0 0 1px;}
.barra-menu.is-fixed #nav ul li.ico-logo {display:none}
.fixed #nav li.active a {background:none;color:#fff}
#nav ul li.expand ul li:first-child{display:block;top:0; margin-top: 0}
#nav ul li.expand ul li {left:inherit;top:inherit;padding:0;width:inherit;border-bottom:none}
#nav ul li.expand ul li.active {background:none;border:none;margin-top:0}
#nav ul li.expand ul li:nth-child(2), .barra-menu.is-fixed #nav ul li.expand.is-open li:nth-child(2) {display:block}
.barra-menu.is-fixed.is-visible.menu-is-open #nav ul li.expand ul, #nav ul li.expand ul, .barra-menu.menu-is-open #nav ul li.expand ul,
.columna-derecha .notificaciones{position:relative;overflow:hidden;display:none}
#nav ul li.expand ul li a{padding:18px 20px; margin: 0 0 1px; text-transform: none; border: none}
.barra-menu.is-fixed.is-visible.menu-is-open #nav ul li.expand.is-open ul, #nav ul li.expand.is-open ul, .barra-menu.menu-is-open #nav ul li.expand.is-open ul,
.columna-derecha li.expand.is-open .notificaciones {height:auto;display:block;left:inherit;margin:0 auto;padding:0;top:0;width:100%;right:0;background:none; min-height: inherit; transition: inherit;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none}
    #nav ul li.expand ul { transition: inherit}
    #nav ul:first-child li:first-child{ display: none}
    #nav ul.columna-derecha li:first-child { display: block}
#nav ul li.expand{  padding: 0; margin: 0; transition: inherit}
    #nav li .icon-down { display: block}
#nav li.expand .icon-down , #nav li .icon-down {right:20px; top: 17px; transform: rotate(-90deg); transition: all 0.3s}
    #nav li.expand.is-open  .icon-down { top: 17px;}
    #nav li.expand .fdo { display: none}

    .columna-derecha li.expand.is-open .notificaciones { padding:16px 20px 20px; background: #fff}
    .columna-derecha .notificaciones p { font-family: "Open Sans", sans-serif; font-size: 13px; color: #333; line-height: 140%;}
    .columna-derecha .notificaciones .form-block.for-news input { width: 99px;}
    .columna-derecha .notificaciones .form-block.for-news input.txt {  width: calc(100% - 99px);}
    ::-webkit-input-placeholder{ color: #727272}
    :-moz-placeholder{color: #727272}
    :-ms-input-placeholder{color: #727272}


#nav li.expand.active, #nav li.expand.active:hover{}
#nav li.expand:hover a, .fixed #nav li.expand:hover a {color:#fff}
#nav li.expand:hover ul li { background: #2A8EC1}
    #nav li.expand ul li:first-child { display: block}
#nav li.expand .ico{position:absolute;top:22px;right:20px}
#nav li.active:hover a{color:#fff}
#nav .icon-down{position:absolute;top:20px;right:20px}
#nav .icon-down:before {font-weight:700; font-size: 17px}
#nav ul li.expand .icon-down:before {color:#fff; position: initial}
    #nav li.expand.active .icon-down { top: 17px}
#nav ul li.expand.is-open .icon-down{ transform: rotate(0deg)}
.fixed #nav ul li.expand .icon-down:before {}

#nav ul li a{font-size:14px;padding:18px 20px; background:#00A8E1;display:block;color:#fff;margin:0;box-sizing:border-box;width:auto}
#nav ul li.expand a {padding-left:0;border:none}
#nav ul li.expand a { padding: 18px 20px; margin: 0 0 1px}
    #nav ul li.expand ul li a { padding: 0 20px}
    #nav ul li a:hover, .fixed #nav li a:hover {color:#fff}
#nav li.active{}
#nav li.active a {color:#fff;padding:18px 20px;border:none; margin: 0; border-radius: 0}

.barra-menu.menu-is-open #nav ul li.expand.is-open .ico{position:absolute;top:22px;left:19px; width: 4px; height: 4px; background: #fff;}
#nav ul li.expand.is-open a{ padding: 18px 20px;margin: 0 0 1px;}
#nav ul li.expand.is-open ul li a { padding: 15px 20px 14px 42px;  background: #2A8EC1}
.barra-menu.menu-is-open #nav ul li.expand.is-open li.active a {}
.barra-menu.is-fixed.is-visible .cd-primary-nav-trigger, .barra-menu.menu-is-open .cd-primary-nav-trigger{z-index:30000;display:block}
.barra-menu.menu-is-open #nav ul li.expand ul li.clear{display:none}
.barra-menu.menu-is-open #nav ul li.expand ul li.full .ico{background:none}

.cd-primary-nav-trigger{width:30px;background-color:transparent;height:30px;line-height:30px;left:19px;z-index:300;padding:20px 20px 20px 10px;top:22px;bottom:auto;position:absolute;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);cursor:pointer}

.cd-primary-nav-trigger .cd-menu-icon::before {content:"\e912";font-size:20px;color:#fff;position:absolute;left:1px}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before{content:"\e93c";font-size:20px;color:#fff;position:absolute;left:3px; top: 20px; font-weight: 300}
}

@media only screen
and (max-width:1023px){

}

@media only screen
and (max-width:767px){
/*buscador menu*/
.inicio .barra-menu .icon-luto, .barra-menu .icon-luto{left:50%;top:50%;margin-left:105px;margin-top:-18px;display:block}
.barra-menu .cont-bottom { width: 100%; left: -100%; height: 100%}
.barra-menu.menu-is-open .cont-bottom { left: 0}
    .barra-menu.is-fixed .cont-bottom { height: 100%}
    .buscador-text, .fixed .buscador-text{ width:94%}
    .search .bt { right: 3.5%}
    #nav ul li ul li:first-child, .barra-menu.is-fixed #nav ul li ul li:first-child { display: block}

.barra-menu.menu-is-open .search{left:0;
-webkit-transition:all 0.2s ease-in-out;
-moz-transition:all 0.2s ease-in-out;
-o-transition:all 0.2s ease-in-out;
transition:all 0.2s ease-in-out}
.barra-menu .sep{display:none}

#header .barra-menu h1 {width:191px;height:28px;top:26px;left:0}
#header .barra-menu h1 a {width:191px;height:28px}
.icon-logo span:before, #header .barra-menu h1 a.icon-logo span:before {font-size:28px}
#nav ul li.ico-logo {display:none}

.barra-menu.menu-is-open{}
}

@media only screen
and (max-width:375px){
    .buscador-text, .fixed .buscador-text{ width:90%}
    .search .bt { right: 6.5%}
}